code {
    display: inline-block !important;
    line-height: 1 !important;
    padding: 3px 2px 0 !important;
    color: #ac4142 !important;
    background: #f5f5f5 !important;
    border-radius: 3px !important;
    border: 1px solid #ececec !important;
}
body {
    * {
        font-size: 1.67rem;
    }
    div {
        font-size: 1.67rem;
    }
    p {
        font-size: 1.67rem;
        line-height: 1.25;
        margin-top: 0;
        margin-bottom: 0;
    }
}